# ReflectionParameter::canBePassedByValue

(PHP 5 >= 5.4.0, PHP 7)

ReflectionParameter::canBePassedByValue — Returns whether this parameter can be passed by value

### Description

public ReflectionParameter::canBePassedByValue ( void ) : bool

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` if the parameter can be passed by value, `FALSE` otherwise. Returns `NULL` in case of an error.